body{
    padding: 0 !important;
    margin: 0 !important;
}

*{
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.entradas{
    margin-top: 20px;
    width: 330px;
    height: 55px;
    border-radius: 3px;
    background-color: #f7f9fa;
    border: solid 1px #dddfe2;
    font-size: 15px;
    letter-spacing: 0.1px;
    text-align: left;
    color: #303135;

    outline: medium none;
    padding: 4px;
}


#txt-tipo{
    height: 55px;
    border-radius: 3px;
    background-color: #f7f9fa;
    border: solid 1px #dddfe2;
    font-size: 15px;
    letter-spacing: 0.1px;
    text-align: left;
    color: #303135;
    padding: 4px;
}

#flecha{
    height: 55px;
    border-radius: 3px;
    background-color: #f7f9fa;
    border: solid 1px #dddfe2;
    text-align: center;
}

#menu-tipo{
    padding: 5px;
    background-color: #F7F9FA;
    width: 320px;    
    position: absolute;
    box-shadow: 3px 5px 10px #1b1c1ccc;
    display: none;
}

.item-menu{
    font-size: 15px;
    letter-spacing: 0.1px;
    text-align: left;
    color: #303135;
    padding: 4px;
    cursor: pointer;
}

 #lado-izq{
    padding-top: 50px !important; 
    padding-bottom: 20px !important;
    width:488px;
    text-align: center;
 }

 #lado-der{
    padding-top: 50px !important; 
    padding-bottom: 20px !important;
    text-align: center;
 }

.error{
    color: #B94A48;
    font-size: 13px;
    letter-spacing: 0.1px;
    font-weight: bold;
    display: none;
}

#msg-error{
    margin: 20 auto 0 auto;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    width: 100%;    
    display: none;
}

@media (max-width:1000px) {
     #lado-der{
        display: none;
     }
     #lado-izq{
        width:100%;
     }
}

@media (max-width:746px) {
     #pie-der{
        display: none;
     }
}

